/*     601855 : 타이틀 텍스트      */
.title__601855__ {font-size:0}
.title__601855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__601855__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__601855__.style_top p {padding-top:10px}
.title__601855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__601855__.style_right p {padding-right:14px}
.title__601855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__601855__.style_bottom p {padding-bottom:12px}
.title__601855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__601855__.style_left p {padding-left:14px}
.title__601855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__601855__.style_circle1 p {padding-left:18px}
.title__601855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__601855__.style_circle2 p {padding-left:18px}
.title__601855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__601855__ p {font-size:24px}
	.title__601855__.style_top p:before {width:24px}
	.title__601855__.style_right p:before {height:24px}
	.title__601855__.style_bottom p:before {width:24px}
	.title__601855__.style_left p:before {height:24px}
}

/*     601865 : 이미지      */
.img__601865__ {max-width:100%}
.img__601865__ * {box-sizing:border-box}
.img__601865__ a {display:block;vertical-align:top}
.img__601865__ img {width:1920px;vertical-align:top}

/*     601875 : 이미지      */
.img__601875__ {max-width:100%}
.img__601875__ * {box-sizing:border-box}
.img__601875__ a {display:block;vertical-align:top}
.img__601875__ img {width:1920px;vertical-align:top}

/*     606965 : 이미지      */
.img__606965__ {max-width:100%}
.img__606965__ * {box-sizing:border-box}
.img__606965__ a {display:block;vertical-align:top}
.img__606965__ img {width:1920px;vertical-align:top}

/*     606955 : 이미지      */
.img__606955__ {max-width:100%}
.img__606955__ * {box-sizing:border-box}
.img__606955__ a {display:block;vertical-align:top}
.img__606955__ img {width:1920px;vertical-align:top}

/*     606945 : 이미지      */
.img__606945__ {max-width:100%}
.img__606945__ * {box-sizing:border-box}
.img__606945__ a {display:block;vertical-align:top}
.img__606945__ img {width:1920px;vertical-align:top}

/*     606935 : 이미지      */
.img__606935__ {max-width:100%}
.img__606935__ * {box-sizing:border-box}
.img__606935__ a {display:block;vertical-align:top}
.img__606935__ img {width:1920px;vertical-align:top}

/*     606925 : 이미지      */
.img__606925__ {max-width:100%}
.img__606925__ * {box-sizing:border-box}
.img__606925__ a {display:block;vertical-align:top}
.img__606925__ img {width:1920px;vertical-align:top}

/*     606915 : 이미지      */
.img__606915__ {max-width:100%}
.img__606915__ * {box-sizing:border-box}
.img__606915__ a {display:block;vertical-align:top}
.img__606915__ img {width:1920px;vertical-align:top}

/*     606905 : 이미지      */
.img__606905__ {max-width:100%}
.img__606905__ * {box-sizing:border-box}
.img__606905__ a {display:block;vertical-align:top}
.img__606905__ img {width:1920px;vertical-align:top}

/*     601885 : 이미지      */
.img__601885__ {max-width:100%}
.img__601885__ * {box-sizing:border-box}
.img__601885__ a {display:block;vertical-align:top}
.img__601885__ img {width:1920px;vertical-align:top}

/*     606975 : 타이틀 텍스트      */
.title__606975__ {font-size:0}
.title__606975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__606975__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__606975__.style_top p {padding-top:10px}
.title__606975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__606975__.style_right p {padding-right:14px}
.title__606975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__606975__.style_bottom p {padding-bottom:12px}
.title__606975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__606975__.style_left p {padding-left:14px}
.title__606975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__606975__.style_circle1 p {padding-left:18px}
.title__606975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__606975__.style_circle2 p {padding-left:18px}
.title__606975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__606975__ p {font-size:24px}
	.title__606975__.style_top p:before {width:24px}
	.title__606975__.style_right p:before {height:24px}
	.title__606975__.style_bottom p:before {width:24px}
	.title__606975__.style_left p:before {height:24px}
}

/*     606985 : 이미지      */
.img__606985__ {max-width:100%}
.img__606985__ * {box-sizing:border-box}
.img__606985__ a {display:block;vertical-align:top}
.img__606985__ img {width:1920px;vertical-align:top}

/*     606995 : 이미지      */
.img__606995__ {max-width:100%}
.img__606995__ * {box-sizing:border-box}
.img__606995__ a {display:block;vertical-align:top}
.img__606995__ img {width:1920px;vertical-align:top}

/*     607005 : 이미지      */
.img__607005__ {max-width:100%}
.img__607005__ * {box-sizing:border-box}
.img__607005__ a {display:block;vertical-align:top}
.img__607005__ img {width:1920px;vertical-align:top}

/*     607015 : 이미지      */
.img__607015__ {max-width:100%}
.img__607015__ * {box-sizing:border-box}
.img__607015__ a {display:block;vertical-align:top}
.img__607015__ img {width:1920px;vertical-align:top}

/*     607025 : 이미지      */
.img__607025__ {max-width:100%}
.img__607025__ * {box-sizing:border-box}
.img__607025__ a {display:block;vertical-align:top}
.img__607025__ img {width:1920px;vertical-align:top}

/*     607035 : 이미지      */
.img__607035__ {max-width:100%}
.img__607035__ * {box-sizing:border-box}
.img__607035__ a {display:block;vertical-align:top}
.img__607035__ img {width:1920px;vertical-align:top}

/*     607045 : 이미지      */
.img__607045__ {max-width:100%}
.img__607045__ * {box-sizing:border-box}
.img__607045__ a {display:block;vertical-align:top}
.img__607045__ img {width:1920px;vertical-align:top}

